Como instalar ruby-jekyll-test-plugin-malicious no Debian 9 (Stretch)